HEADING TAGS */
H1               { font-family: 'VERDANA, HELVETICA, ARIAL'; font-size: 18pt; font-weight: bold; margin-bottom: .25em; }
H2               { font-family: 'VERDANA, HELVETICA, ARIAL'; font-size: 14pt; font-weight: bold; }

/* Column caption */
.CAPTION         { background-color:#0060A9 ; font-weight:bold; color: White;}
.CAPTION2        { background-color: #CCCCCC; font-weight: bold; color: #000000; }
/* Form Labels */
.LABEL           { color: Black; font-size: 8pt; font-weight:bold; }
/* Attention getting */
.ALERT           { color: Red; font-size: 10pt; }
.TITLE			 { font-family: 'VERDANA, HELVETICA, ARIAL'; font-size: 16pt; font-weight: bold; color:#000000 ; height:5; }

.LISTPRICE      { font-family: Verdana ; font-size: 8pt; text-decoration:line-through ;}

/* PARAGRAPH TAG */
P                { font-family: 'VERDANA, HELVETICA, ARIAL'; font-size: 8pt; }
P.CATALOG        { font-family: 'VERDANA, HELVETICA, ARIAL'; font-size: 8pt; }
P.FOOTER         { font-family: 'VERDANA, HELVETICA, ARIAL'; font-size: 8pt; }
P.INFOBOX        { font-family: 'VERDANA, HELVETICA, ARIAL'; font-size: 8pt; color: #FFFFFF; }
P.HEADER         { font-family: 'VERDANA, HELVETICA, ARIAL'; font-size: 11pt; }
P.SMALL          { font-family: 'VERDANA, HELVETICA, ARIAL'; font-size: 8pt; }
P.WELCOME        { font-family: 'VERDANA, HELVETICA, ARIAL'; font-size: 10pt; color: #FFFFFF; }

/* FONT TAG */
FONT.STANDARD    { font-family: 'VERDANA, HELVETICA, ARIAL'; font-size: 8pt; }
FONT.CATALOG     { font-family: 'VERDANA, HELVETICA, ARIAL'; font-size: 8pt; }
FONT.FOOTER      { font-family: 'VERDANA, HELVETICA, ARIAL'; font-size: 8pt; }
FONT.INFOBOX     { font-family: 'VERDANA, HELVETICA, ARIAL'; font-size: 8pt; color: #FFFFFF; }
FONT.HEADER      { font-family: 'VERDANA, HELVETICA, ARIAL'; font-size: 11pt; }
FONT.SMALL       { font-family: 'VERDANA, HELVETICA, ARIAL'; font-size: 8pt; }

TD               { font-family: 'VERDANA, HELVETICA, ARIAL'; font-size: 8pt; }

.MENUITEMHOVER		{	background-color: #DEDFDE;	color: #143A9F;	border-bottom: solid 2px #143A9F;	border-top: 1px solid #143A9F;	border-left: solid 2px #143A9F;	border-right: solid 1px #143A9F;}

BODY             { font-family: 'VERDANA, HELVETICA, ARIAL'; font-size: 8pt; }

.Highlight		{ background-color:#FDAC5D; }

/** Odd/Even row background colours **/
TR.EVEN			{ background-color:#f0f0f0 }
TR.ODD			{ background-color:#e0e0e0 }

/* Shuttle Original Style Sheet */
.Title16pt
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: "Trebuchet MS"
}
.NewsTitle14pt
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #0054a6;
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.Body11pt
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.Legal
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
    TEXT-ALIGN: justify
}
.Title16ptRed
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #ff6600;
    FONT-FAMILY: "Trebuchet MS"
}
.Body12ptBoldGray
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #999999;
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.BodyWhite
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.Title13ptRed
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #ff6600;
    FONT-FAMILY: "Trebuchet MS"
}
.Accessories
{
    FONT-SIZE: 10px;
    COLOR: #666666;
    FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
    TEXT-ALIGN: left
}
.Title18Black
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #000000;
    FONT-FAMILY: "Trebuchet MS"
}
.Title13ptGray
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ff6600;
    FONT-FAMILY: "Trebuchet MS"
}
.BodyBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.Bullet1
{
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
    LIST-STYLE-TYPE: square
}
.Title13ptBlack
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #000000;
    FONT-FAMILY: "Trebuchet MS"
}
.Title13ptBlue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #9933cc;
    FONT-FAMILY: "Trebuchet MS"
}
.BodyBold13pt
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: "Trebuchet MS"
}
.Title20ptRed
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 19px;
    COLOR: #ff6600;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.HighlightBody
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ccff99;
    TEXT-DECORATION: blink
}
.BodyBullet
{
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(../Images/Bullet_Inside2.jpg);
    COLOR: #336699;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ModelsBody11pt
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.NewsTitle14ptRed
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.NewsTitle14ptBullet
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    LIST-STYLE-IMAGE: url(../Images/Common/bullet.arrow.gif);
    COLOR: #666666;
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.BodyBoldGray
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-STYLE: normal;
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.RedBodyBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ff6600;
    FONT-STYLE: normal;
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.RedBody
{
    FONT-SIZE: 12px;
    COLOR: #ff6600;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Title22ptRed
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 22px;
    COLOR: #ff6600;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.BodyBlue
{
    FONT-SIZE: 12px;
    COLOR: #448ccb;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Title24Blue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 24px;
    COLOR: #448ccb;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.BodyGray
{
    FONT-SIZE: 12px;
    COLOR: #cccccc;
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
	
#divContainer
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    HEIGHT: 49px
}
#util
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 0px;
    FLOAT: right;
    PADDING-BOTTOM: 0px;
    MARGIN: -20px 0px 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none;
    TEXT-ALIGN: right
}
#util LI
{
    PADDING-RIGHT: 6px;
    DISPLAY: block;
    PADDING-LEFT: 6px;
    FONT-SIZE: 11px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-ALIGN: center
}
#util LI.bar
{
    BORDER-RIGHT: #777 1px solid
}
#util LI A
{
    FONT-WEIGHT: bold;
    COLOR: #777;
    TEXT-DECORATION: none
}
#phone
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #004a80
}
HR.cleaner
{
    CLEAR: both;
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    VISIBILITY: hidden;
    PADDING-BOTTOM: 0px;
    MARGIN: -1px 0px 0px;
    BORDER-LEFT: medium none;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none;
    HEIGHT: 1px
}
.TABSELECTED		{ background-image:url(tabFocus.jpg); width:144; font-weight:bold; }
.TABNORMAL			{ background-image:url(tab.jpg); width:144; }